@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i,900i');
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #333;
	background-color: #C8D8CB;
	font-family: Lato, Helvetica, Arial, sans-serif;
}
/*combined -----------------------------------------------------------------------------------*/
#header, #imgBanner, #contentBody, #contentBodyHP, #footer, #topbar, #img {
	float: left;
	width: 100%;
	max-width: 100% !important;
	display: block;
}
#header960, #contentBody960, #footer960, #topbar960 {
	max-width: 1320px;
	/*	min-width: 728px;*/
	margin: 0 auto;
	display: block;
	padding: 0px;
	position: relative;
}
/* ---------------------------------------header layout---------------------------------------*/

#topbar {
	background-color: #fff;
}
.mob {
	width: 25%;
}

#contactbar {width: 35%;
  float: right;
  text-align: right;
  margin-right: 1.818181818181818%;}

#contactbar img {
	border-right: 1px solid #018019;
	border-left: 1px solid #16A93D;
}

#contactbar a img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#contactbar a img:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#contactbar a {
	line-height: 0px;
}

#header {
	background-color: #009A3E;
	min-height: 118px;
  	
}
#headerTitleText {
	display: none;
}
#logo {
	display: block;
	float: left;
	margin-top: 24px;
	margin-left: 1.818181818181818%;
}

#serving {
	display: block;
	float: left;
	margin-top: 24px;
	margin-left: 36px
}

#contact {
	float: right;
	margin-top: 0px;
	margin-right: 0%;
	text-align: right;
}

.imgLinks {
 	margin-top: 15px; 
}


/* ---------------------------------------content layout---------------------------------------*/
#contentBody {
	background-color: #F4F7F5;
	min-height: 400px;
  	background-image: url(/stylesheets/images/c94.jpg  );
  	background-position: center top;
  	background-repeat: repeat-x; 
	
}
#contentBody960 {
	padding-top: 30px;
}
#contentBodyHP {
	min-height: 300px;
}
#breadWrapper {
	display: none;
	width: 100%;
	height: 20px;
	margin: 10px 0 0px;
	border-bottom: solid #eee 1px;
}

#headingContainer {
width: 100%;
}

#contentWrapper {
	width: 66.5%;
	float: left;
	padding: 10px 3% 0 3%;
	margin-left: 1.818181818181818%;
	background-color: #fff;
	border-left: 8px solid #A60800;
	min-height: 300px;
}
#sidebar {
	float: right;
	width: 223px;
	margin: 0px 0 0px 0;

	margin-right: 1.818181818181818%;
}




/* ---------------------------------------footer layout---------------------------------------*/

#footer {
	min-height: 100px;
	background-color: #C8D8CB;
}


#footer960 {
	padding: 25px 0 0 0;
	height: 60px;
  	background-image: url(/stylesheets/images/c96.jpg);
  	background-position: center bottom;
  	background-repeat: no-repeat; 
 	background-size: 96.363636363636364%;

}
#footer a:link, #footer a:visited {
	color: #444444 !important;
}
#footer a:hover {
	text-decoration: underline !important;
}
span.footer {
	display: none;
}

.social {
 	float: left;
 	margin-right: 0.909090909090909%;
  	margin-top: 3px;
}

#fb	{
  	margin-left: 1.818181818181818%;
}

#link {
	float: right;
	padding: 3px 0 0 5px;
}

#address > div {
	color: #444;
	width: 35%;
	display: block;
	padding: 0px 1.5%;
	float: left;
	font-size: 0.9em;
}

#footer ul{
	margin: 0;
	padding: 0;
	width: 85%;
	margin: 20px auto;
	width: 1272px;
	display: block;

}
#footer li{
	float: left;
	list-style-type: none;
	margin-right: 1.818181818181818%;
	font-size: 0.75em;
	color: #444444;
}

#edit{
    	float: right !important;
    	margin-right: 0% !important;
}

/* ---------------------------------------search bar---------------------------------------*/
#searchForm { 
  	display: block;    
}
#searchBarForm {
	background-color: #F4F7F5 !important;
	 padding: 2px 7px;
		-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
}

#searchBar {
	color: #ABC1B1;
	float: right;
	margin-right: 1.818181818181818%;
}

#searchBarForm label {
  	padding: 0  !important;	
  	font-size: 0.9em;	
}

#searchterm {
           width: 220px;
           background-color: #F4F7F5;
           border: 1px solid #F4F7F5;
           height: 12px;
}

input#searchterm {}

#imageSubmit {
	vertical-align: middle;
	margin-left: 0px;
	width: 18px;
	background-color: #F4F7F5;
	padding: 3px 0px;
}



/*other styles------------------------------------*/

.round {
	border-radius: 6px;
}
img {
	border: 0px;
}
a img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
a img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
table .greyrow {
	border-bottom: solid 1px #eee;
	border-top: solid 1px #eee;
}
.greyrow tr:nth-child(even) {
	background: #fff;
}
.greyrow tr:nth-child(odd) {
	background: #eee;
}
.greyrow td {
	padding: 7px;
}
/* removing padding on widgets */

#main, #contentMain, .boxContainer, #column1 {
	width: 100% !important;
	width: 100% !important;
	margin: 0 auto !important;
	padding: 0 !important;
}
#column1 li.threeColWidth {
	padding: 0 !important;
}
#column1 li.oneColWidth, #column1 li.twoColWidth, #column1 li.threeColWidth, #column1 li.ui-sortable-helper, #column1 li.state-highlight, ul.visualize-key li {
	float: left;
	padding: 0px;
}




/* rotator  ------------------------------------------------------------------------------- */

.w116, .w116 article, .w116 div.slideshow, .w116 .slideshow div {
	width: 952px !important;
	padding: 0px !important;
	margin: 0px !important;
	border-radius: 0px !important;
	height: 420px !important;
}
.w116 {
	margin-top: 0px !important;
	margin-left: 1.818181818181818% !important;
	margin-bottom: 24px!important;
}
.w116 div.slideshow {
  	min-width: 100% !important;
	/*min-width: 952px !important;*/
}
.w116 .slideshow div img {
	height: auto !important;
	margin: 0px auto !important;
	max-width: 952px;
}
/* text ------------------------------------------------------------------------------- */
.w115, .w115 article {
	padding: 0px !important;
	margin: 0px !important;
	width: 312px !important;
}
.w115 {
	float: right !important;
	margin-right: 1.818181818181818% !important;
}
.w115 p {
	margin: 0px !important;
}
.w115 iframe {
	width: 312px;
   	margin-top: -76px;
    	height: 315px;
}
.w115 #fbfeed {
overflow: hidden;
}

/* text 2------------------------------------------------------------------------------- */

.w111 {
	padding: 0px !important;
	margin: 0px !important;
	width: 96.363636363636364% !important;
}
.w111 article {
	padding: 0px !important;
	margin: 0px !important;
	width: 100% !important;
}
.w111 p {
	margin: 0 !important;
}
.w111 {
	margin-bottom: 20px!important;
	margin-left: 1.818181818181818% !important;
}
/* you say testimonials------------------------------------------------------------------------------- */

.w119 header {
	font-size: 1.6em !important;
	color: #fff;
	font-weight: 300;
	float: left;
	width: 15% !important;
	padding: 25px 2%;
}
.w119 article {
	width: 71% !important;
	padding: 0 5%;
	background-color: #587185 !important;
	color: #fff !important;
	float: right;
}
.w119 {
	width: 944px !important;
	padding: 0px !important;
	margin: 0px !important;
	margin-left: 1.818181818181818% !important;
	background-color: #587185 !important;
	min-height: 80px;
	border-left: 8px solid;
	margin-bottom: 24px!important;
}
.w119 p {
	color: #fff;
	font-weight: 300;
}
/* UCBI news ------------------------------------------------------------------------------- */

.w120, .w120 article, .w120 div.slideshow, .w120 .slideshow div {
	width: 312px !important;
	padding: 0px !important;
	margin: 0px !important;
	border-radius: 0px !important;
}
.w120 {
	float: right !important;
	margin-right: 1.818181818181818% !important;
	height: 80px !important;
	background-color: #009B39 !important;
  	background-image: url(/stylesheets/images/c93.jpg);
  	background-position: left top;
  	background-repeat: repeat-y;  	
}


#more-button, #less-button {
	display: none;
}



/*  ---------------------------------------responsive styles---------------------------------------*/
/* < 1320px wide -----------------------------------------------------------------------------------*/


@media only screen and (max-width: 1319px) {
#contactbar960, #header960, #contentBody960, #footer960, #topbar960 {
	width: 960px;
}

#contentWrapper {
	width: 57.5%;
}

#footer ul{
		width: 925px;

}

.w116, .w116 article, .w116 div.slideshow, .w116 .slideshow div {
	width: 925px !important;
	padding: 0px !important;
	margin: 0px !important;
	border-radius: 0px !important;
	height: 408px !important;
}
.w116 {
	margin-left: 1.818181818181818% !important;
	margin-bottom: 24px!important;
}
.w116 div.slideshow {
	min-width: 912px !important;
}
.w116 .slideshow div img {
	height: auto !important;
	margin: 0px auto !important;
	max-width: 925px !important;
}
/* now playing, locator link, fb feed */

.w115, .w115 article {
	width: 293px !important;
}
.w115 img {
	width: 100% !important;
	height: auto !important;
}
.w115 iframe {
	width: 301px;
	height: 245px;
	margin-left: -8px
}
/* 4 buttons */
.w111 {
	width: 632px !important;
}
#radio {
	margin-bottom: 20px!important;
}
#word {
	margin-bottom: 20px!important;
}
#now {
	margin-bottom: 3px!important;
}
#locator {
	margin-bottom: 20px!important;
}
/* you say */
.w119 {
	width: 620px !important;
}
.w120, .w120 article, .w120 div.slideshow, .w120 .slideshow div {
	width: 293px !important;
}
.w120 {
	height: 105px !important;
}
  
.w120 img {
	margin-left: 0 !important;
}
  
}


/* <  961px wide -----------------------------------------------------------------------------------*/

@media only screen and (max-width: 959px) {
#contactbar960, #header960, #contentBody960, #footer960, #topbar960 {
	width: 728px;
}

body {
	font-size: 15px;
}

#serving {
	display: none;
	
}

#contactbar img {

	width: 110px;
	margin-top: 31px;
}


#contentWrapper {
	width: 55.5%;
}

#searchterm {
    width: 150px;
}

#footer ul{
		width: 702px;

}


.w116, .w116 article, .w116 div.slideshow, .w116 .slideshow div {
	width: 702px !important;
	padding: 0px !important;
	margin: 0px !important;
	border-radius: 0px !important;
	height: 310px !important;
}
.w116 {
	margin-left: 1.818181818181818% !important;
	margin-bottom: 24px!important;
}
.w116 div.slideshow {
	min-width: 702px !important;
}
.w116 .slideshow div img {
	height: auto !important;
	margin: 0px auto !important;
	max-width: 702px !important;
}
/* now playing, locator link, fb feed */

.w115 {
	width: 47% !important;
}
.w115 article {
	width: 100% !important;
}
.w115 iframe {
	width: 100%;
	height: 414px;
	margin-left: 3px;
	margin-bottom: 5px!important;
}
#now {
	margin-bottom: 3px!important;
	width: 100% !important;
	height: auto !important;
}
#locator {
	margin-bottom: 20px!important;
	width: 100% !important;
	height: auto !important;
	margin-bottom: 5px!important;
}
/* you say */
.w119 {
	margin-bottom: 10px!important;
}
/* 4 buttons */
.w111 {
	width: 47% !important;
}
#radio {
	margin-bottom: 5px!important;
	width: 100% !important;
	height: auto !important;
}
#word {
	margin-bottom: 5px!important;
	width: 100% !important;
	height: auto !important;
}
#prayer {
	margin-bottom: 5px!important;
	width: 100% !important;
	height: auto !important;
}
#feature {
	margin-bottom: 5px!important;
	width: 100% !important;
	height: auto !important;
}
/* you say */
.w119 {
	width: 47% !important;
	float: right !important;
	margin-right: 1.818181818181818% !important;
	margin-left: 0 !important;
	border: initial !important;
}
  
   /* UCBI */


.w120 article, .w120 div.slideshow, .w120 .slideshow div {
	width: 100% !important;
}

.w120 {
	height: 80px !important;
	width: 47% !important;
}
.w120 img {
	margin-left: 0 !important;
}
}

/* <  728px wide -----------------------------------------------------------------------------------*/

@media only screen and (max-width: 727px) {
#contactbar960, #header960, #contentBody960, #footer960, #topbar960 {
	width: 600px;
}

#contentWrapper {
	width: 89%;
}
#contactbar  {
	 width: 40%;
}

#sidebar {
	display: none;
}

#footer ul{
		width: 580px;
}
#edit{
		float: none !important;
		display: none;
}


.w116, .w116 article, .w116 div.slideshow, .w116 .slideshow div {
	width: 100%!important;
	padding: 0px !important;
	margin: 0px !important;
	border-radius: 0px !important;
}
.w116 {
	margin-left: 1.818181818181818% !important;
	margin-bottom: 24px!important;
	width: 96.363636363636364% !important;
    	height: 240px !important;
}
.w116 div.slideshow {
	min-width: 100% !important;
}
.w116 .slideshow div img {
	height: auto !important;
	margin: 0px auto !important;
	max-width: 100% !important;
}
  
  .w115 iframe {
	width: 310px;
	height: 294px;
	margin-left: -9px;
	margin-bottom: 5px!important;
}
}



/* <  600px wide -----------------------------------------------------------------------------------*/

@media only screen and (max-width: 600px) 
  {
#contactbar960, #header960, #contentBody960, #footer960, #topbar960 {
	width: 100%;
	min-width: 600px;
}

#logo {
	display: block;
	float: none;
	margin: 0 auto;
	margin-top: 24px;
}

#contactbar  {
	 width: 100%;
	 float: none;
	   text-align: center;
}
#contactbar img  {
	 width: initial;
}

#address > div {
	width: 67%;
	margin-left: 3%;
}

#searchBar {
	float: left;
	margin: 20px 4.5%;
	width: 90%;	
}

#searchBarForm {
	height: 24px;
}

#imageSubmit {
	float:right;
}

#footer960 {
	background-image: none;

}
#footer ul {
	width: 90%;
}
#footer li {
	margin-right: 5%;
}



  
  
/*responsive nav-----------------------------------------------------------------*/
  
#topbar {
	position: initial;
	margin-top: 0;
}
#header {
	position: initial;
}
#more-button, #less-button {
	display: block;
}
#navDiv {
	background-color: #eee;
	width: 100%;
	display: none;
}
#more-button, #less-button {
	width: 90%;
	height: 24px;
	padding: 7px 5%;
	background-color: #008625;
	cursor: pointer;
	text-align: left;
	float: left;
}
#more-button {
}
#less-button {
	display: none;
}
}
